Subject: Re: gnu-win32 for linux?
From: [email-masked] (Jim Pick)

2 Feb 1997 12:30:19 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: multipart/signed; boundary="==_Exmh_238555526P";
	micalg=pgp-md5; protocol="application/pgp-signature"
Content-Transfer-Encoding: 7bit
X-Mailer: exmh version 1.6.9 8/22/96
Original-To: [email-masked]
Original-Cc: [email-masked] (gnu-win32), Klee Dienes <[email-masked]>
In-Reply-To: Your message of "Sat, 01 Feb 1997 17:32:33 +0100."
             <[email-masked]> 
X-Url: http://www.jimpick.com/
X-Face: Hz"C77\53<,u1}C~=DFwS#Ddj161XLl6W!3g7xjxh*P'`FF^-IYQXX$a*WC~=^8rvy"~<3z
 UeQqGo&KZe[}lJg`\+SDMGRVIUJ~P,#(=w~yYv{g9i%"k|\J|jYVvv^Bzfwo=@AddrDMO<xV_IAl`(
 TW7;|vH6Kik(,iljluXex0vrnM: SedI@lbAeNvM
Original-Sender: [email-masked]

--==_Exmh_238555526P
Content-Type: text/plain; charset=us-ascii

> hi,
> 
> i'm new to this mailing list and have some minor questions
> where i couldn't find an answer in the FAQ:
> 
> - i've installed the gnu-win32 binary package from the debian
>   destribution for linux as a cross-compiler. it seems to work
>   but the package is a little bit outdated (based on b0.13 or
>   something like this..). is there a newer version as linux
>   binary available?

Klee Dienes <[email-masked]> is the maintainer of the package, I'd
ask him.  He's also working on a port of the Debian GNU/Linux packaging
system to Cygwin-32, so we could have a Debian-like distribution that
ran on Windows 95 and NT.  Very cool.  If he does that, I'll make sure
that I port the dwww web documentation system that I'm maintaining
for Debian over. 
 
> - if not, could i just download the source (all.tar.gz?) and
>   say "configure; make .. etc." to compile and install this
>   special gcc as an cross-compiler?

I don't see why not...

Cheers,

 - Jim

--==_Exmh_238555526P
Content-Type: application/pgp-signature

--==_Exmh_238555526P--
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".